<!DOCTYPE html>
<html>
  <head>
    <title>Edit Employee</title>
    <link rel='stylesheet' href='/stylesheets/style.css' />
  </head>
  <body>
    <div class="container">
      <h3><a href="/employees">Employee List</a></h3>
      <h1>Edit Employee</h1>
      <form action="/employees/update/<%= employee._id%>" method="post">
        <table>
          <tbody>
            <tr>
              <td>First Name</td>
              <td><input type="text" name="firstname" value="<%= employee.firstname %>" /></td>
            </tr>
            <tr>
              <td>Last Name</td>
              <td><input type="text" name="lastname" value="<%= employee.lastname %>" /></td>
            </tr>
            <tr>
              <td>Phone Number</td>
              <td><input type="number" name="phone" value="<%= employee.phone %>" /></td>
            </tr>
            <tr>
              <td colspan="2"><button type="submit">Update</button></td>
            </tr>
          </tbody>
        </table>
      </form>
    </div>
  </body>
</html>
